CVE-2008-1001

2008-03-19T00:44:00
ID CVE-2008-1001
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:25:00

Description

Cross-site scripting (XSS) vulnerability in Apple Safari before 3.1, when running on Windows XP or Vista, allows remote attackers to inject arbitrary web script or HTML via a crafted URL that is not properly handled in the error page.